Skip to main content
GET
Search Contact

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

fieldValue
string
required

The value of the field to search from

page
integer

The page number

Required range: x >= 0
limit
integer
default:25

The numbers of items per page.

Required range: 1 <= x <= 100

Response

Contacts list

id
integer
Example:

1

company_id
integer
first_name
string
Example:

"Walter"

last_name
string
Example:

"Melon"

email_address
string
Example:

"walter.melon@example.co"

telephone_number
string
Example:

"+316123456789"

avatar
string
Example:

"https://unsplash.com/photos/hUkZv0Y47Ic"

created_at
string<date-time>
updated_at
string<date-time>
status
enum<string>
Available options:
online,
offline,
minimized,
disconnected
Example:

"offline"

from_integration
boolean
integration
string
Example:

"Zapier"

from_whatsapp
boolean
from_email
boolean
fields
object[]